# sceGuDrawArrayN.c File Reference

`#include "guInternal.h"`

Include dependency graph for sceGuDrawArrayN.c:

## Functions

void | sceGuDrawArrayN (int primitive_type, int vertex_type, int count, int a3, void *indices, void *vertices)

## Function Documentation

void sceGuDrawArrayN | ( | int | primitive_type,
|  | int | vertex_type,
|  | int | count,
|  | int | a3,
|  | void * | indices,
|  | void * | vertices
| ) |